---

WordPress Timthumb Exploit Resurfaces

The open-source WordPress content management system and blogging platform is potentially at risk from a newly reported vulnerability in the Timthumb image manipulation library.